@charset "utf-8";
/* CSS Document */


@media screen and (max-width:1300px){ 
main header .menuIcon{ display:block}
main header .nav .menu{ display:none; position:absolute; width:150px; padding:20px; right:0px; top:20px; background-color:#fff; border:1px solid #ccc}
main header .nav .menu li{ width:100%}
main header .nav .menu li a{ padding:5px 0}
}

@media screen and (max-width:980px){ 
main .banner{height:500px}
main .banner .banHolder{ height:500px;}
main .banner .banHolder .banCont .banTextArea{ width:80%; padding:30px 5%}
main .innCont{ width:90%}
main .innCont .testImg{ width:20%}
main .innCont .testImg img{ width:90%}
main .innCont .testCont{ width:70%}
main .innCont .contaFrm .frmSec form input[type="text"]{ width:94%}
main .innCont .contaFrm .frmSec form textarea{ width:94%}
main .innCont .contaFrm .frmSec form label{ display:none}
}

@media screen and (max-width:768px){ 
main .hmCont{ width:90%}
main .calcutator label{ width:100%}
main .calcutator label.hideLable{ display:none}
main .calcutator .result{ margin-left:0}
main .innCont .testCont{ width:65%}
main .innCont .contaDtl, main .innCont .contaFrm{ width:100%}
main .innCont .contaFrm .frmSec{ width:60%; float:left; margin:30px 0 0}
}

@media screen and (max-width:600px){ 
main header .nav{ margin:20px 0 0}
main header .nav li a{ font-size:16px !important}
main .banner{height:250px}
main .banner .banHolder{ height:250px;}
.banTextArea h1{ font-size:20px; line-height:26px}
main .banner .banHolder .banCont .banTextArea{ padding:15px 3%}
.banTextArea p{ display:none}
main header .logo{ width:200px;}
main header .logo img{ width:100%}
footer .fooAdd .call{ margin:0; margin-bottom:30px}
main .innCont h1{ font-size:20px;}
main .innCont h2, main .innCont .contaDtl h3{ font-size:15px; line-height:22px; font-weight:700 !important}
main .calcutator input[type="text"]{ width:96%}
main .innCont{ margin:30px auto}
main .calcutator .result{ width:100%}
main .innCont .testImg{ width:130px; margin-bottom:20px}
main .innCont .testCont{ width:100%}
main .innCont .contaFrm .frmSec{ width:75%;}
main .innCont .thankyou{text-align:center; font-size:16px; font-weight:700; margin:50px 0}

}

@media screen and (max-width:480px){
footer .social fieldset{ width:100%}
main .innCont .tbl{ width:100%; overflow-x:scroll}
main .innCont .tbl td{ padding:5px !important}
main .innCont .contaFrm .frmSec{ width:100%;}
}